@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }

i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
:is(.none,.cwVLsEnIA) { display:none; }
:is(.wcb,.coCOqHDsZ){ width:100%; height:30px; border:2px dashed #97CBE0; }
:is(.hidden,.cAHBrgimN) { visibility:hidden; }
:is(.clear,.cXNqYxzEY) { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
:is(.clearfix,.ctRSbenJs):after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
:is(.clearfix,.ctRSbenJs){ display: block; *zoom:1; }
:is(.icon,.crNKKUFaY){display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url('/releases/20260123092003.ff532040/assets/img/e7/13/e7138a2a3a10bbaabaa31f81d1164d2418ebeb7b.webp') no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333; background-color: #fffbed;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover { color:#095ab5;}
/*页面尺寸*/
:is(.wrapper,.cPCsUvHBv) { width:100%; margin:0 auto;}
:is(.wrapper,.cPCsUvHBv) :is(.inner,.cKUWLfNCg) {width: 1200px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#izPexkPIu{background: #666;}
#headtop .inner{}
:is(.headtop,.cAVUWALhX) :is(.top-left,.cWLdvJXQE){float: left;}
:is(.headtop,.cAVUWALhX) :is(.top-right,.ctPxSHtnQ){float:right;}
/*head开始*/
#ivKYSeyjd {background: #ca1d29 url('/releases/20260123092003.ff532040/assets/img/aa/d4/aad49b3db9e4b01d1fe013b2cde13675a6775142.webp') no-repeat center center; background-size: cover; border-bottom: 1px solid #881e1b;}
#ivKYSeyjd :is(.inner,.cKUWLfNCg){ height: 229px; position: relative; width: 100%;}
:is(.header,.crIhjtqlS) :is(.sitelogo,.ciuHLUfAi){float: none; margin-top: 70px; text-align: center;}
:is(.header,.crIhjtqlS) :is(.sitelogo,.ciuHLUfAi) a img { height: 100px;}
:is(.header,.crIhjtqlS) :is(.sitetitle,.cbidHlGYg) {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
:is(.header,.crIhjtqlS) :is(.head-left,.cipklOdMK){float: none;}
:is(.logo2,.choJYyLsa) {position: absolute; top: 5%; left: 5%; width: 50%; height: 100%; background: url('/releases/20260123092003.ff532040/assets/img/51/62/5162af73abd50971da9501647c71b0d93de86b7a.webp') no-repeat;z-index: 9999;  background-size: contain;}
:is(.header,.crIhjtqlS) :is(.head-main,.cRODoHZoX){float:left;margin-top:10px;}
:is(.header,.crIhjtqlS) :is(.head-right,.cWwKShNrD){float:right;margin-top: 12px;width:200px;}

#ivKYSeyjd :is(.inner,.cKUWLfNCg) :is(.mod,.crGlXpMAJ){ width: 1200px; position: absolute; z-index: 999;top: 0; left: 50%; margin-left: -600px;}

/*rale样式*/
.site-rale{}
.site-rale ul{}
:is(.site-rale,.cjlAhAKZa) ul li:is(.links,.clGzZnqKh){float:left;}
:is(.site-rale,.cjlAhAKZa) ul li:is(.links,.clGzZnqKh) a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url('/releases/20260123092003.ff532040/assets/img/4b/92/4b92ff1b995fa4bedc78d74c96eb23cb6c9e334d.webp') no-repeat;}
:is(.site-rale,.cjlAhAKZa) ul li:is(.links,.clGzZnqKh) a:hover{color:#fff;}
:is(.site-rale,.cjlAhAKZa) ul li:is(.links,.clGzZnqKh):is(.i1,.cErJVENxw) a{background-position: 0px 0px;}
:is(.site-rale,.cjlAhAKZa) ul li:is(.links,.clGzZnqKh):is(.i2,.cmAzKriNZ) a{background-position: -90px 0px;}
:is(.site-rale,.cjlAhAKZa) ul li:is(.links,.clGzZnqKh):is(.i3,.cAyvcBzok) a{background-position: -187px 0px;}
:is(.site-rale,.cjlAhAKZa) ul li:is(.links,.clGzZnqKh):is(.i4,.cLsFBwjZR) a{background-position: -269px 0px;}
/*lang样式*/
.site-lang{}
:is(.site-lang,.cjWFyZSjd) ul{float:right;}
:is(.site-lang,.cjWFyZSjd) ul li:is(.links,.clGzZnqKh){float:left;}
:is(.site-lang,.cjWFyZSjd) ul li:is(.links,.clGzZnqKh) a{line-height: 35px;margin:0px 5px;font-size: 13px;color: #cad3d4;}
:is(.site-lang,.cjWFyZSjd) ul li:is(.links,.clGzZnqKh) a:hover{color:#fff;}
/*默认主导航样式*/
#iTGnpKGru{background: #ca1d29 url('/releases/20260123092003.ff532040/assets/img/35/58/3558c2521a69601a4b587bdb01a62db3eed9ca44.webp') repeat-x; }
#iTGnpKGru :is(.inner,.cKUWLfNCg){ width:  1400px;}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#iTGnpKGru :is(.inner,.cKUWLfNCg) .wp-panel :is(.navbg,.cBnelvpkd){position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
:is(.nav,.cqULPZpwK) .wp-menu {margin:0 auto; text-align: center;}
:is(.nav,.cqULPZpwK) .wp-menu :is(.menu-item,.cgegLLphv) {display: inline-block; float: none; position: relative;}
:is(.nav,.cqULPZpwK) .wp-menu :is(.menu-item,.cgegLLphv):is(.i1,.cErJVENxw) { background:none;}
:is(.nav,.cqULPZpwK) .wp-menu :is(.menu-item,.cgegLLphv) a > :is(.menu-switch-arrow,.cmkZYsUAb){ display:inline-block; width:20px; height:20px; background:url('/releases/20260123092003.ff532040/assets/img/6f/7b/6f7b47787354043fa7c38941d6334805095ad2ef.webp') no-repeat center center;vertical-align:middle; }
:is(.nav,.cqULPZpwK) .wp-menu :is(.menu-item,.cgegLLphv) a:is(.menu-link,.cJyYBAtxF) {display: inline-block;padding: 0 30px;line-height: 60px;color: #fff;font-size: 20px;}
:is(.nav,.cqULPZpwK) .wp-menu :is(.menu-item,.cgegLLphv):is(.hover,.coghxyymj) a:is(.menu-link,.cJyYBAtxF),:is(
.nav,
.cqULPZpwK) .wp-menu :is(.menu-item,.cgegLLphv) a:is(.hover,.coghxyymj){background-color:#b7020e; text-decoration: none; color: #eee;}
:is(.nav,.cqULPZpwK) :is(.sub-menu,.cmRdozSKd) {display: none;position: absolute;left: 0;top: 60px;min-width: 146px;z-index: 100;background:#ca1d29;}
:is(.nav,.cqULPZpwK) :is(.sub-menu,.cmRdozSKd) :is(.sub-item,.cnNmDbmAj) { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
:is(.nav,.cqULPZpwK) :is(.sub-menu,.cmRdozSKd) :is(.sub-item,.cnNmDbmAj) a {display: block;color: #fff;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none;}
:is(.nav,.cqULPZpwK) :is(.sub-menu,.cmRdozSKd) :is(.sub-item,.cnNmDbmAj):is(.hover,.coghxyymj)> a,:is(
.nav,
.cqULPZpwK) :is(.sub-menu,.cmRdozSKd) :is(.sub-item,.cnNmDbmAj) a:hover{ color: #333; background-color:#fff; display: block; }
:is(.nav,.cqULPZpwK) :is(.sub-menu,.cmRdozSKd) .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#iALbJshIC {background: #e7e2df; margin-bottom: 30px;}
#iALbJshIC :is(.inner,.cKUWLfNCg) {width:auto;max-width: 100%;text-align: center;position:relative;}
#container-1, #container-2, #container-3, #container-4 { margin-bottom: 40px;}
#container-2 { margin-bottom: 20px;}

 #container-4 :is(.post1,.chrJEdCiK) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) :is(.title,.cEnaiUYTD){ background: url('/releases/20260123092003.ff532040/assets/img/d0/b6/d0b6c156a12cdb0317122c424bb87a46444757c2.webp') no-repeat; padding: 14px 0 14px 57px;}
 #container-4 :is(.post1,.chrJEdCiK) :is(.tt,.cgIlKloTk) { position: relative; border-bottom: 1px solid #ccc;}
 #container-4 :is(.post1,.chrJEdCiK) :is(.tt,.cgIlKloTk):after { content: ""; position: absolute; left: 0; bottom: -2px; width: 70px; height: 3px; background: #a92424;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{}
:is(.main1,.cGaSAHRIH) :is(.inner,.cKUWLfNCg){padding:0;}
:is(.main1,.cGaSAHRIH) :is(.ml,.cvSVuZEwD){float:left; width:380px;padding-top:0px;}
:is(.main1,.cGaSAHRIH) :is(.mc,.cQAANlVhH){float:left; width:380px;margin-left:30px;}
:is(.main1,.cGaSAHRIH) :is(.mr,.cViIOrVsM){float:right;width: 380px;}

:is(.main4,.cJwHeUJeN){background: #eeeeee;}
:is(.main4,.cJwHeUJeN) :is(.inner,.cKUWLfNCg){padding: 15px 0 0;}
:is(.main4,.cJwHeUJeN) :is(.ml,.cvSVuZEwD){float:left; width:530px;}
:is(.main4,.cJwHeUJeN) :is(.mr,.cViIOrVsM){float:right;padding-top:25px;}
.main4 .mr .mlink{}
/**标题栏新闻窗口**/
:is(.post,.cLKQVVgZG) { margin-bottom:0px; }
:is(.post,.cLKQVVgZG) :is(.tt,.cgIlKloTk) {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
:is(.post,.cLKQVVgZG) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
:is(.post,.cLKQVVgZG) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) :is(.title,.cEnaiUYTD) {display:block;line-height: 1;color: #424242;font-family:"Microsoft yahei";}
:is(.post,.cLKQVVgZG) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) :is(.name,.ctsNpCmbF){ display:none; line-height:16px; color:#333; }/*栏目别名*/
:is(.post,.cLKQVVgZG) :is(.con,.cjCUTUsVX) { padding: 0; margin:0 auto; }
:is(.post,.cLKQVVgZG) :is(.con,.cjCUTUsVX) :is(.wp_article_list,.cAAYTsKyD) :is(.list_item,.cENOFPLSP) { border-bottom:1px dashed #ccc; } /**新闻列表**/
:is(.post,.cLKQVVgZG) :is(.con,.cjCUTUsVX) :is(.wp_article_list,.cAAYTsKyD) :is(.list_item,.cENOFPLSP) :is(.Article_Index,.cwdXOGaZD) { background:url(images/li.gif) no-repeat center; }
:is(.post,.cLKQVVgZG) :is(.more_btn,.ctRiFBoqb) {display:inline-block;*display:inline; *zoom:1; height: 20px;margin-top: 0;line-height: 20px;float:right;}
:is(.post,.cLKQVVgZG) :is(.more_btn,.ctRiFBoqb) :is(.more_text,.ctlzyiudH),:is(.post,.cLKQVVgZG) :is(.more_btn,.ctRiFBoqb) a {font-size:13px; cursor:pointer; color: #a92424;} 
:is(.post,.cLKQVVgZG) :is(.more_btn,.ctRiFBoqb) a{color:#666;} 
:is(.post,.cLKQVVgZG) :is(.more_btn,.ctRiFBoqb) a:hover{color:#666;} 
/*标准标题*/
.post1 {}
:is(.post1,.chrJEdCiK) :is(.tt,.cgIlKloTk) {border-bottom: 3px solid #a92424; margin-bottom: 6px; padding-bottom: 12px;}
.post1 .tt .tit {}
:is(.post1,.chrJEdCiK) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) :is(.title,.cEnaiUYTD) {display:inline-block;margin-right:20px;font-size: 20px;font-weight:600;color: #a92424;cursor:pointer;}
:is(.post1,.chrJEdCiK) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) :is(.title,.cEnaiUYTD)::before {content: "";display: none;margin-right:6px; width: 5px; height: 22px; background: #ca1d29; vertical-align: middle;}
:is(.post1,.chrJEdCiK) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) :is(.title,.cEnaiUYTD):is(.selected,.csoDkFboc) {color:#0f429b;}
:is(.post1,.chrJEdCiK) :is(.more_btn,.ctRiFBoqb) a{color:#1826a5;}
/*带图标标题*/
.post2 { }
.post2 .tt {}
:is(.post2,.cpizYyXWw) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) {padding-left:24px; background:url('/releases/20260123092003.ff532040/assets/img/66/b5/66b58ef90cb64d12dbd5daadbab39dd712d06f22.webp') no-repeat left center;}
:is(.post2,.cpizYyXWw) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) :is(.title,.cEnaiUYTD) {font-size: 16px;font-weight:bold;color: #18267d;cursor:pointer;}
.post2 .con {}
/*居中标题*/
.post3 {}
:is(.post3,.cusGulnAl) :is(.tt,.cgIlKloTk) {width:100%; text-align: center; } 
:is(.post3,.cusGulnAl) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) {float:none;}
:is(.post3,.cusGulnAl) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) :is(.title,.cEnaiUYTD) {font-weight:bold; color: #1B2EA3;}
:is(.post3,.cusGulnAl) :is(.more_btn,.ctRiFBoqb) {margin-left:10px;line-height: 20px; float:none;}
/*标题切换hover*/
.post4 {}
:is(.post4,.cBBCffYcx) :is(.tt,.cgIlKloTk) {border-bottom:1px solid #57b8ef;}
:is(.post4,.cBBCffYcx) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) {border-bottom:0px;}
:is(.post4,.cBBCffYcx) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) :is(.title,.cEnaiUYTD) {display:inline-block;margin-right:20px;color: #333;border-bottom:3px solid #fff;cursor:pointer;}
:is(.post4,.cBBCffYcx) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) :is(.title,.cEnaiUYTD):is(.selected,.csoDkFboc) { border-bottom: 3px solid #0074B3;  color:#000;}
:is(.post4,.cBBCffYcx) :is(.more_btn,.ctRiFBoqb) a{color:#1826a5;}
/*左标题右内容*/
:is(.post5,.cmwwnAKdi) {background:#1826a5;}
:is(.post5,.cmwwnAKdi) :is(.tt,.cgIlKloTk) {float:left;width: 120px;margin-right: -120px;position:relative;}
:is(.post5,.cmwwnAKdi) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) {float:none;margin-top: 26px;width:100%;font-size: 18px;}
:is(.post5,.cmwwnAKdi) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) :is(.title,.cEnaiUYTD) {text-align:center;color: #fff;}
:is(.post5,.cmwwnAKdi) :is(.more_btn,.ctRiFBoqb){display:inline-block;position:absolute;left:0;right:0;bottom: -54px;z-index:100;height:auto;text-align:center;margin-top: 0px;} 
:is(.post5,.cmwwnAKdi) :is(.more_btn,.ctRiFBoqb) a{line-height: 45px;color: #fff;}
:is(.post5,.cmwwnAKdi) :is(.con,.cjCUTUsVX){padding:0;position:relative;}
:is(.post5,.cmwwnAKdi) :is(.con,.cjCUTUsVX) :is(.conbox,.cSOYjAdue){margin-left: 120px;padding-left: 15px;background: #fff;}
/**自定义新闻列表**/
.news_list { }
:is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) {line-height: 40px;padding: 6px 0; } /**标题图标**/
:is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) span:is(.news_title,.cwexRYahv) { float:left; margin-bottom: 10px; display: block;  font-size: 16px; line-height: 1.5;}/*标题*/
:is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) span:is(.news_title,.cwexRYahv)::before { content: ""; display: none; width: 6px; height: 6px; background-color: #333; border-radius: 50%; vertical-align: 2px; margin-right: 4px;}
:is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) span:is(.news_title,.cwexRYahv) img {vertical-align: middle;}
:is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) span:is(.news_meta,.cuxwRGxAg) { float:right; display: block;margin-left: 0;color: #9C9C9C; font-size: 15px; line-height: 1;}/*属性*/
:is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_time,.cWcZVlEeT),:is(
.news_list,
.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_time,.cWcZVlEeT) span{color: #666;}/*发布时间*/
:is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_icon,.cBqZIpgIj) {display:inline-block;margin:0 auto; border:0px solid red;}
:is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_text,.ccvGUXkRZ) {line-height:22px; color:#666;}/*默认简介*/
:is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_bg,.cFYUorrrR) {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
:is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) p {line-height:34px;}

#container-3 :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_meta,.cuxwRGxAg) { display: block;}
#container-3 :is(.post1,.chrJEdCiK) :is(.tt,.cgIlKloTk), #container-4 :is(.post1,.chrJEdCiK) :is(.tt,.cgIlKloTk){ margin-bottom: 20px;}

/*日历新闻样式1*/
.rili{}
:is(.rili,.cExyKUcZR) :is(.con,.cjCUTUsVX){ padding:5px 0px;}
.rili .news_list {}
:is(.rili,.cExyKUcZR) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT){margin-top:0px;}
.rili .news_list li.news.n1{}
:is(.rili,.cExyKUcZR) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_date,.czmZMHZfj){float: left;width: 60px;height: 28px;line-height:28px;margin-top:3px;margin-right: -70px;font-family:"Microsoft YaHei";border-radius:4px;background: #146cc1;text-align:center;vertical-align:middle;}
:is(.rili,.cExyKUcZR) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_date,.czmZMHZfj) :is(.news_year,.cymlvnztN){display:inline-block;padding: 0 4px;font-size: 18px;color: #fff;}
:is(.rili,.cExyKUcZR) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_date,.czmZMHZfj) :is(.news_days,.cZxiNAVvK){display:inline-block;height: 26px;padding: 0 6px;font-size: 14px;color: #18267d;border-radius:0px 4px 4px 0px;background: #fff;vertical-align:top;border:1px solid #146cc1;}
:is(.rili,.cExyKUcZR) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_wz,.cItcPkqJR){width:100%;} 
:is(.rili,.cExyKUcZR) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_wz,.cItcPkqJR) :is(.news_con,.chlzhugFu){margin-left:70px;}
:is(.rili,.cExyKUcZR) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_title,.cwexRYahv){line-height: 34px;margin-top: 0px;font-size: 14px;color:#000;} 
:is(.rili,.cExyKUcZR) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_text,.ccvGUXkRZ){line-height: 20px; margin-top:0px;font-size: 12px;color:#666;}
/*日历新闻样式2*/
.rili2{}
:is(.rili2,.cmonQHzAH) :is(.con,.cjCUTUsVX){ padding:5px 0px;}
.rili2 .news_list {}
:is(.rili2,.cmonQHzAH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT){margin-bottom: 0px;padding: 4px 0;border-bottom:1px solid #eee;}
:is(.rili2,.cmonQHzAH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT):is(.n1,.cruZyOZbQ){margin-top:10px;border-bottom:1px solid #eee;}
:is(.rili2,.cmonQHzAH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_date,.czmZMHZfj){float: left;width: 60px;margin-right:-70px; text-align:center;}
:is(.rili2,.cmonQHzAH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_date,.czmZMHZfj) :is(.news_year,.cymlvnztN){line-height: 40px;font-size: 18px; color:#a92424; font-weight: bold; transition:all 0.4s ease-in-out;}
:is(.rili2,.cmonQHzAH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_date,.czmZMHZfj) :is(.news_days,.cZxiNAVvK){line-height:30px; font-size: 14px; color:#a92424; display: none;}
:is(.rili2,.cmonQHzAH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_wz,.cItcPkqJR){width:100%;}
:is(.rili2,.cmonQHzAH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_wz,.cItcPkqJR) :is(.news_con,.chlzhugFu){margin-left:70px; padding: 4px 0px;} 
:is(.rili2,.cmonQHzAH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_title,.cwexRYahv){line-height: 23px;margin-top: 4px;font-size: 16px;color:#000;} 
/*
.rili2 .news_list li.news:hover .news_date .news_year{background-color:#0945a8;transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news:hover .news_date .news_days{background-color:#e3e4e6;}
*/
/*标题文*/
.news_text{}
.news_text .news_list {}
:is(.news_text,.ccvGUXkRZ) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT){margin-bottom:10px;} 
:is(.news_text,.ccvGUXkRZ) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_title,.cwexRYahv){line-height: 24px; font-size: 15px;} 
:is(.news_text,.ccvGUXkRZ) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) .news_text{line-height:22px;font-size: 13px;}
:is(.news_text,.ccvGUXkRZ) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_time,.cWcZVlEeT){line-height: 28px;font-size: 13px;}
/*图列表*/
.news_tu{}
:is(.news_tu,.cMvHaIdTF) :is(.con,.cjCUTUsVX){padding: 12px 0px;}
:is(.news_tu,.cMvHaIdTF) :is(.news_list,.coRnizDTU) { margin-left: -7px;}
:is(.news_tu,.cMvHaIdTF) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT){float:left;width:25%;}
:is(.news_tu,.cMvHaIdTF) :is(.news_list,.coRnizDTU) li:is(.zy,.cYEjRTycg){float:left;width:33.3333%; margin-bottom: 7px; border-bottom: none;}
:is(.news_tu,.cMvHaIdTF) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_box,.cHExUMLly){margin-left: 7px; transition:all 0.4s ease-in-out;}
:is(.news_tu,.cMvHaIdTF) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_box,.cHExUMLly):hover{opacity:.85; filter:Alpha(opacity=85);}
:is(.news_tu,.cMvHaIdTF) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_imgs,.coTEoUCZH){padding-top:50%;background-color:#efefef;position:relative;overflow:hidden;}
:is(.news_tu,.cMvHaIdTF) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_imgs,.coTEoUCZH) img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}
.news_tu .news_list li.news .news_wz{}
.news_tu .news_list li.news .news_wz .news_con{} 
:is(.news_tu,.cMvHaIdTF) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_title,.cwexRYahv){line-height: 45px;height:45px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-size: 14px;} 
.news_tu .news_list li.news .news_title a{}
:is(.news_tu,.cMvHaIdTF) :is(.news_list,.coRnizDTU) li:is(.zy,.cYEjRTycg) :is(.news_title,.cwexRYahv){line-height: 90px;height: 90px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-size: 14px;background: #f2f4f5;text-align: center;color: #ca1d29;} 
:is(.news_tu,.cMvHaIdTF) :is(.news_list,.coRnizDTU) li:is(.zy,.cYEjRTycg) :is(.news_title,.cwexRYahv) a{
    color: #ca1d29;
}
/*图文*/
.tu_text{}
.tu_text .news_list {}
:is(.tu_text,.cZShLXTZH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT){margin-bottom:10px;}
:is(.tu_text,.cZShLXTZH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_imgs,.coTEoUCZH){float: left;width: 160px; margin-right:-175px;}
:is(.tu_text,.cZShLXTZH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_imgs,.coTEoUCZH) a{height: 120px; display:table-cell; vertical-align:middle; background-color:#efefef;}
:is(.tu_text,.cZShLXTZH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_imgs,.coTEoUCZH) img{width:100%; height:auto; }
:is(.tu_text,.cZShLXTZH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_wz,.cItcPkqJR){width:100%;} 
:is(.tu_text,.cZShLXTZH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_wz,.cItcPkqJR) :is(.news_con,.chlzhugFu){margin-left:175px; padding: 0px 0px; position:relative;} 
:is(.tu_text,.cZShLXTZH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_title,.cwexRYahv){line-height: 24px; font-size: 15px;} 
:is(.tu_text,.cZShLXTZH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_text,.ccvGUXkRZ){line-height:22px; font-size:12px;}
:is(.tu_text,.cZShLXTZH) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_time,.cWcZVlEeT){line-height: 26px; font-size:12px;}
/*文字图标链接*/
:is(.link_text,.cAZHIZqgM) {margin-bottom:0px;}
:is(.link_text,.cAZHIZqgM) :is(.news_list,.coRnizDTU){margin:0 -5px;}
:is(.link_text,.cAZHIZqgM) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT){float:left;width:33.3333%;text-align:center; line-height: 1; padding: 0; margin-bottom: 10px;}
:is(.link_text,.cAZHIZqgM) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_box,.cHExUMLly){margin:0 5px;}
:is(.link_text,.cAZHIZqgM) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.link_icon,.cTynICqYs){display:inline-block; position: relative; width:100%; height: 60px; background: #a92424 url('/releases/20260123092003.ff532040/assets/img/13/53/1353526b2e19b190eb12b3aad194a3604c78c901.webp') no-repeat; background-size: cover;}
:is(.link_text,.cAZHIZqgM) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.link_icon,.cTynICqYs):hover{background-color:#666;}
:is(.link_text,.cAZHIZqgM) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.link_con,.cFuRWIZSd){display:block; color:#fff;  line-height: 60px; font-size: 18px;}
/*图标链接*/
:is(.link_icon,.cTynICqYs) {margin-bottom:0px;}
:is(.link_icon,.cTynICqYs) :is(.news_list,.coRnizDTU){margin:0 -10px;}
:is(.link_icon,.cTynICqYs) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT){float:left;width:20%;text-align:center;border:none;}
:is(.link_icon,.cTynICqYs) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_box,.cHExUMLly){margin:0 10px;}
:is(.link_icon,.cTynICqYs) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) .link_icon{display:inline-block;width:100%;background-color:#1b2ea3; opacity:1; filter:Alpha(opacity=100);}
:is(.link_icon,.cTynICqYs) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) .link_icon:hover{background-color:#1b2ea3; opacity:.8; filter:Alpha(opacity=80);}
:is(.link_icon,.cTynICqYs) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) .link_icon :is(.icon,.crNKKUFaY){width: 35px;height: 34px;margin: 10px 0px;border:0px solid red;}
:is(.link_icon,.cTynICqYs) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT):is(.i1,.cErJVENxw) .link_icon :is(.icon,.crNKKUFaY){background-position: 0px 0px;}
:is(.link_icon,.cTynICqYs) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT):is(.i2,.cmAzKriNZ) .link_icon :is(.icon,.crNKKUFaY){background-position: -86px 0px;}
:is(.link_icon,.cTynICqYs) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT):is(.i3,.cAyvcBzok) .link_icon :is(.icon,.crNKKUFaY){background-position: -169px 0px;}
:is(.link_icon,.cTynICqYs) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT):is(.i4,.cLsFBwjZR) .link_icon :is(.icon,.crNKKUFaY){background-position: -258px 0px;}
:is(.link_icon,.cTynICqYs) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT):is(.i5,.crKNbVFqZ) .link_icon :is(.icon,.crNKKUFaY){background-position: -335px 0px;}
:is(.link_icon,.cTynICqYs) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT):is(.i6,.cjBdFnwHe) .link_icon :is(.icon,.crNKKUFaY){background-position: -421px 0px;}
:is(.link_icon,.cTynICqYs) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT):is(.i7,.cdeLYyLeP) .link_icon :is(.icon,.crNKKUFaY){background-position: -86px 0px;}
:is(.link_icon,.cTynICqYs) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT):is(.i8,.cVAAAqHze) .link_icon :is(.icon,.crNKKUFaY){background-position: -86px 0px;}
:is(.link_icon,.cTynICqYs) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.link_con,.cFuRWIZSd){display:block;line-height:30px;color:#000;}

/*滚动Arrows */
:is(.slick-prev,.cDjsIaILg),:is( .slick-next, .cmRdmCtkG),:is(.slick-prev,.cDjsIaILg):hover,:is(.slick-next,.cmRdmCtkG):hover {height: 62px;width: 60px;background:url(images/slickarrow2.png) no-repeat;top: 50%;margin-top:-30px;border:0px solid #d4d8d9;border-radius:50%;outline: none;}
:is(.slick-prev,.cDjsIaILg) {left: -95px;background-position: 0px 0px;}
:is(.slick-prev,.cDjsIaILg):hover {background-position: 0px 0px; opacity:.8;filter:Alpha(opacity=80);}
:is(.slick-prev,.cDjsIaILg):before { content: '';}
:is(.slick-next,.cmRdmCtkG) {right: -95px;background-position: right 0px;}
:is(.slick-next,.cmRdmCtkG):hover { background-position: right 0px; opacity:.8;filter:Alpha(opacity=80);}
:is(.slick-next,.cmRdmCtkG):before { content: '';}

.post-33{}
.post-33 .con{}
.post-33 .news_list{}
.post-33 :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT){padding-left:18px; background:url('/releases/20260123092003.ff532040/assets/img/93/af/93afd15e60038b3829b8e95c89551876ee124639.webp') no-repeat 3px center;}

.post-41{}
:is(.post-41,.cPmbyhIWe) :is(.con,.cjCUTUsVX){padding: 0;}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 340px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#ixQmszAmb :is(.inner,.cKUWLfNCg) {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#iCmAUrRYg :is(.inner,.cKUWLfNCg) {background:#fff;}

:is(.col_menu,.cSjLRKzGC) {width: 240px;float:left;margin-right:-240px;position:relative;} 
:is(.col_menu,.cSjLRKzGC) :is(.l-qh,.cSTedMyfc){ margin-bottom:10px;}
:is(.col_menu,.cSjLRKzGC) :is(.col_menu_head,.cziBSZXsh) {background: #ca1d29;}/**位置栏目背景**/
:is(.col_menu,.cSjLRKzGC) :is(.col_menu_head,.cziBSZXsh) h3:is(.col_name,.cXtNQiAKH) {font-size: 18px;font-weight:normal;color:#fff;}/**位置栏目字体**/
:is(.col_menu,.cSjLRKzGC) :is(.col_menu_head,.cziBSZXsh) h3:is(.col_name,.cXtNQiAKH) :is(.col_name_text,.cRkpYxeJD) { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
:is(.col_menu,.cSjLRKzGC) :is(.col_menu_con,.cgXYOtIIo){border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
:is(.col_list,.cybjeHTot) :is(.wp_listcolumn,.cTQVuhoDD) { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
:is(.col_list,.cybjeHTot) :is(.wp_listcolumn,.cTQVuhoDD) :is(.wp_column,.cFlimDNZl) a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
:is(.col_list,.cybjeHTot) :is(.wp_listcolumn,.cTQVuhoDD) :is(.wp_column,.cFlimDNZl) a :is(.column-name,.coSGavSIs){padding:5px 0px 5px 28px;line-height:32px;}
:is(.col_list,.cybjeHTot) :is(.wp_listcolumn,.cTQVuhoDD) :is(.wp_column,.cFlimDNZl) a:hover,:is(
.col_list,
.cybjeHTot) :is(.wp_listcolumn,.cTQVuhoDD) :is(.wp_column,.cFlimDNZl) a:is(.selected,.csoDkFboc) { color:#0f429b; background:#eee; } 
:is(.col_list,.cybjeHTot) :is(.wp_listcolumn,.cTQVuhoDD) :is(.wp_column,.cFlimDNZl) a:is(.selected,.csoDkFboc) span:is(.column-name,.coSGavSIs){color: #ca1d29;}
:is(.col_list,.cybjeHTot) :is(.wp_listcolumn,.cTQVuhoDD) :is(.wp_subcolumn,.cEaWeAFly) :is(.wp_column,.cFlimDNZl) a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
:is(.col_list,.cybjeHTot) :is(.wp_listcolumn,.cTQVuhoDD) :is(.wp_column,.cFlimDNZl):is(.parent,.czFhNokfU) > a :is(.column-name,.coSGavSIs){font-weight:bold; color:#0f429b;}
/*二级子栏目**/
:is(.col_list,.cybjeHTot) :is(.wp_listcolumn,.cTQVuhoDD) :is(.wp_column,.cFlimDNZl) :is(.sub_list,.ciUIHZWPF) a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
:is(.col_list,.cybjeHTot) :is(.wp_listcolumn,.cTQVuhoDD) :is(.sub_list,.ciUIHZWPF) a :is(.column-name,.coSGavSIs) {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
:is(.col_list,.cybjeHTot) :is(.wp_listcolumn,.cTQVuhoDD) :is(.sub_list,.ciUIHZWPF) a:hover,:is(
.col_list,
.cybjeHTot) :is(.wp_listcolumn,.cTQVuhoDD) :is(.wp_column,.cFlimDNZl) a:is(.selected,.csoDkFboc) {font-weight:bold;color:#ca1d29;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
:is(.col_list,.cybjeHTot) :is(.wp_listcolumn,.cTQVuhoDD) :is(.sub_list,.ciUIHZWPF) .sub_list a :is(.column-name,.coSGavSIs) {padding: 5px 10px 5px 60px;cursor:pointer;}
:is(.col_list,.cybjeHTot) :is(.wp_listcolumn,.cTQVuhoDD) :is(.sub_list,.ciUIHZWPF) .sub_list a :hover,:is(
.col_list,
.cybjeHTot) :is(.wp_listcolumn,.cTQVuhoDD) :is(.sub_list,.ciUIHZWPF) .sub_list a:is(.selected,.csoDkFboc) {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
:is(.col_news,.cuWKUgvQq) {width: 100%;min-height:500px;float:right;} 
:is(.col_news,.cuWKUgvQq) :is(.col_news_box,.cbbOiKuJD){margin-left: 290px;}
:is(.col_news_head,.ckdTvjrru) {border-bottom: 1px solid #DBDBDB;}
:is(.col_metas,.csVNmErVX) :is(.col_title,.cLoNryolO) { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
:is(.col_metas,.csVNmErVX) :is(.col_title,.cLoNryolO) h2 {display:inline-block;font-size: 18px;font-family:"Microsoft yahei";font-weight: normal;color: #ca1d29;border-bottom: 3px solid #CBCBCB;}
:is(.col_metas,.csVNmErVX) :is(.col_path,.cElLtxkuL) {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
:is(.col_metas,.csVNmErVX) :is(.col_path,.cElLtxkuL) a{color: #2F2F2F;}
:is(.col_news_con,.cJJRYgLSK) { padding:5px 0px 10px 0px; margin:0 0px;}
:is(.col_news_list,.cCwMRxmUm) { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
:is(.col_news_list,.cCwMRxmUm) :is(.wp_entry,.czJgcowvk),:is(.col_news_list,.cCwMRxmUm) :is(.wp_entry,.czJgcowvk) p { line-height:1.75; font-size:14px; color:#333;}
:is(.col_news_list,.cCwMRxmUm) :is(.wp_entry,.czJgcowvk) p { margin-bottom:10px;}
:is(.col_news_list,.cCwMRxmUm) :is(.wp_entry,.czJgcowvk) table{ margin-bottom:4px;}
:is(.col_news_list,.cCwMRxmUm) :is(.wp_entry,.czJgcowvk) img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
:is(.infobox,.cnUNebEWk) {padding:20px 60px; margin:0 auto; width:auto;}
:is(.article,.cWilfqgDD) {padding-top:10px;}
:is(.article,.cWilfqgDD) h1:is(.arti_title,.ciPREBRMH) {line-height: 36px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #182880;} /**文章标题**/
:is(.article,.cWilfqgDD) h2:is(.arti_title,.ciPREBRMH) {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
:is(.article,.cWilfqgDD) :is(.arti_metas,.cEbcBNnOU) {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
:is(.article,.cWilfqgDD) :is(.arti_metas,.cEbcBNnOU) span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
:is(.article,.cWilfqgDD) :is(.entry,.czZPFiSSL) { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
:is(.article,.cWilfqgDD) :is(.entry,.czZPFiSSL) :is(.read,.cYcnIdDZs),:is(.article,.cWilfqgDD) :is(.entry,.czZPFiSSL) :is(.read,.cYcnIdDZs) p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
:is(.article,.cWilfqgDD) :is(.entry,.czZPFiSSL) :is(.read,.cYcnIdDZs) p { margin-bottom:10px;}
:is(.article,.cWilfqgDD) :is(.entry,.czZPFiSSL) :is(.read,.cYcnIdDZs) img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
:is(.article,.cWilfqgDD) :is(.entry,.czZPFiSSL) :is(.read,.cYcnIdDZs) table{margin:0 auto; border:none!important;}
/**页脚开始**/
#iCsADKKOk {background: #ca1d29 url('/releases/20260123092003.ff532040/assets/img/d0/3e/d03e00d4adabc6ffc15a33f79f4c0cf1ef143345.webp') repeat-x; }
#iCsADKKOk :is(.inner,.cKUWLfNCg) {padding:16px 0px;position:relative;}
#footer .inner .mod{}
#iCsADKKOk :is(.inner,.cKUWLfNCg) :is(.foot-left,.cgzplKKcg){position: relative; float:none;padding:12px 0px;margin-top:10px; text-align: center;}
#iCsADKKOk :is(.inner,.cKUWLfNCg) :is(.foot-right,.cfFixKJkA){float:right;margin-top: 12px;}
#iCsADKKOk :is(.inner,.cKUWLfNCg) p{font-size: 12px;line-height: 21px; font-weight:normal;text-align:center;color: #fff;}
#iCsADKKOk :is(.inner,.cKUWLfNCg) p span { margin:0 10px; font-size: 15px;}
#iCsADKKOk :is(.inner,.cKUWLfNCg) :is(.copyright,.cjkxIRPXX){ margin-bottom: 3px;}
#footer .inner .copyright span{}
#iCsADKKOk :is(.inner,.cKUWLfNCg) :is(.copyright,.cjkxIRPXX) a{color:#eee;}
#iCsADKKOk :is(.wx-gzh,.crKmqEgnJ) { position: absolute; right: 0; top: 50%; margin-top: -46px;}
#iCsADKKOk :is(.wx-gzh,.crKmqEgnJ) span{ display: inline-block; width: 20px; margin-top: 10px; color: #fff;}
#iCsADKKOk :is(.wx-gzh,.crKmqEgnJ) img{ width: 85px; height: 85px;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
:is(.wp_search,.cjmKDyxnY){ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
:is(.wp_search,.cjmKDyxnY) #iDOgnQtWy{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
:is(.wp_search,.cjmKDyxnY) :is(.search,.cHgsSjbyz){width:32px;height: 30px;border:0px; background: #FFFFFF url('/releases/20260123092003.ff532040/assets/img/a1/32/a132fd7a2b38765ca89840a3cfc7cafcb08d75f5.webp') no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
:is(.searchbox,.cSeYyJCNL){text-align:right;margin-top:5px;}
.wp-search {position: relative;border: 1px solid #d0d0d0;}
.wp-search form {display: block;}
.wp-search :is(.search-input,.cLoZKZJIb) {margin-left:4px; margin-right: 40px;}
.wp-search :is(.search-input,.cLoZKZJIb) input.search-title {width: 100%;height: 22px;padding: 4px 0;line-height: 22px;background: none;color: #FFFFFF;font-size: 14px;border:0;outline: 0;}
.wp-search :is(.search-btn,.cZthIOSFp) {width:32px;height: 32px;position: absolute;right: 0;top:0%;}
.wp-search :is(.search-btn,.cZthIOSFp) input.search-submit {width:32px;height: 30px;border:0;outline: 0;background: #FFFFFF url('/releases/20260123092003.ff532040/assets/img/a1/32/a132fd7a2b38765ca89840a3cfc7cafcb08d75f5.webp') no-repeat center;cursor: pointer;}
/* 分享二维码 */
.shares{text-align:center;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;}
.shares li{float:left; margin:0 6px; position:relative;}
.shares li a{display:inline-block; width: 50px; height: 50px; border: 0px solid red; background:url('/releases/20260123092003.ff532040/assets/img/8e/46/8e4661350a959fcb3e1f99b883457f5b13f0c026.webp') no-repeat; opacity:.6; filter:Alpha(opacity=60); vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li:is(.i1,.cErJVENxw) a{background-position:0px 0px;}
.shares li:is(.i2,.cmAzKriNZ) a{background-position: -72px 0px;}
.shares li:is(.i3,.cAyvcBzok) a{background-position: -144px 0px;}
.shares li span{display:block; line-height:22px; font-size:12px; color: #D0D4EA;text-align:center;}
.shares li :is(.con,.cjCUTUsVX){display:none; position:absolute; bottom: 80px; left:50%;z-index:100; margin-left: -50px; width:100px;}
.shares li :is(.con,.cjCUTUsVX) img{ width: 90px; height:90px; vertical-align:top; background:#fff;}
/**友情链接**/
.botlinks :is(.links-wrap,.cZpxEMjIn) {position: relative;float: left;display: inline-block; margin:4px 10px; width: 150px; line-height: 32px; background: #fff;border:1px solid #d0d0d0;}
.botlinks :is(.links-wrap,.cZpxEMjIn) a:is(.links-arrow,.czMLCFEMm) {display: block; height: 32px; line-height: 32px; padding: 0 25px 0 10px; color:#a1a1a1; background: url('/releases/20260123092003.ff532040/assets/img/38/dc/38dcbda27ea2985c94be3b603d2a7701e9f52970.webp') no-repeat right top;}
.botlinks :is(.links-wrap,.cZpxEMjIn) a:is(.links-arrow,.czMLCFEMm):hover,
.botlinks :is(.wrap-open,.cnAAZbPrt) a:is(.links-arrow,.czMLCFEMm) { color: #333; background-position: right bottom; cursor: pointer;}
.botlinks :is(.links-wrap,.cZpxEMjIn) :is(.link-items,.cVJPlWDAZ) {display: none; position: absolute; left: 0; bottom: 33px; width: auto; min-width:180px; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks :is(.links-wrap,.cZpxEMjIn) :is(.link-items,.cVJPlWDAZ) a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks :is(.links-wrap,.cZpxEMjIn) :is(.link-items,.cVJPlWDAZ) a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks :is(.links-wrap,.cZpxEMjIn) :is(.link-items,.cVJPlWDAZ) a:hover { color: #fff; background: #0f429b; cursor: pointer;}/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus :is(.focus-title-bg,.czHFMkjcD) {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {position:absolute;right: 14px;bottom: 14px;margin-right: 0px;z-index:60;}
.mbanner .focus .focus-page { display:inline-block; width:9px; height:9px;  margin-right:6px;background:#fff;}
.mbanner .focus :is(.focus-page-active,.cqPbyXcmB) {width:18px;background: #fff;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url('/releases/20260123092003.ff532040/assets/img/76/20/7620cdd09a69b462b679b33ea077d6250684aa1a.webp') no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}

.post-11 .focus .focus-title {height: 34px;line-height: 34px;padding: 0 15px; font-size: 14px;}
.post-11 .focus .focus-title-bar {height: 34px; bottom:0px; left:0px; right:0px; margin-left:0px;}
.post-11 .focus :is(.focus-title-bg,.czHFMkjcD) {background-color: #eee;}

.post-11 .focus .focus-pagination {position:absolute;right: 14px;bottom: 46px;}
.post-11 .focus .focus-page {width: 20px;height: 20px; line-height: 20px; font-size:12px; border-radius: 0px; background-color: #fff; color: #000;}
.post-11 .focus .focus-page span {display:block;}
.post-11 .focus .focus-page:hover {font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus :is(.focus-page-active,.cqPbyXcmB) {background-color: #146CC1;color:#fff;}

.post-11 .focus .focus-navigation {opacity: 0.7;filter:alpha(opacity=70);}
.post-11 .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.post-11 .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/
:is(.wrapperinner,.cQLSbqJcM) {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
:is(.scroller,.cbTQImqbY) {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}
/*************************************************************
*二级页面
*/
/*组织机构*/
.inss .part_xy{}
.inss .part_xy .item{}
:is(.inss,.ctxpgYbfm) :is(.part_xy,.ctQKGbbHz) .item h3{line-height:40px;padding-left:0px;font-size: 16px;font-weight:normal;color: #1567B1;border-bottom:1px solid #cecece;}
:is(.inss,.ctxpgYbfm) :is(.part_xy,.ctQKGbbHz) :is(.sub-box,.cNqqCPEKb){float:left; width:100%;padding-top:0px;padding-bottom:5px;}
:is(.inss,.ctxpgYbfm) :is(.part_xy,.ctQKGbbHz) :is(.sub-list,.cyIqfmRaD){margin-right:0px;}
:is(.inss,.ctxpgYbfm) :is(.part_xy,.ctQKGbbHz) :is(.sub-list,.cyIqfmRaD) :is(.sub-item,.cnNmDbmAj){float:left; width:33.3%;background: url('/releases/20260123092003.ff532040/assets/img/e9/a6/e9a651395c29077bd12605ec3d1b168154163304.webp') no-repeat left center;}
:is(.inss,.ctxpgYbfm) :is(.part_xy,.ctQKGbbHz) :is(.sub-list,.cyIqfmRaD) :is(.sub-item,.cnNmDbmAj) a{line-height: 35px;padding-left:10px;font-size: 14px;}
:is(.inss,.ctxpgYbfm) :is(.part_xy,.ctQKGbbHz) :is(.sub-img,.cPjAllcbx){display:none;float:right;margin-top:15px;margin-left:-250px; width:240px;min-height:80px;}
:is(.inss,.ctxpgYbfm) :is(.part_xy,.ctQKGbbHz) .item:is(.i5,.crKNbVFqZ) :is(.sub-list,.cyIqfmRaD) :is(.sub-item,.cnNmDbmAj) {width: 50%;}
/*角色*/
.role .part_xy{}
:is(.role,.cUwRvFGCj) :is(.part_xy,.ctQKGbbHz) .item{margin-bottom:10px;display:none;}
:is(.role,.cUwRvFGCj) :is(.part_xy,.ctQKGbbHz) .item:is(.selected,.csoDkFboc){display:block;}
:is(.role,.cUwRvFGCj) :is(.part_xy,.ctQKGbbHz) .item h3{display:none;line-height: 46px;padding-left:0px;font-size:20px;font-weight:bolder;color: #068358;border-bottom:1px solid #f1f1f1;background:none;}
:is(.role,.cUwRvFGCj) :is(.part_xy,.ctQKGbbHz) :is(.sub-list,.cyIqfmRaD){margin-top:15px;}
:is(.role,.cUwRvFGCj) :is(.part_xy,.ctQKGbbHz) :is(.sub-list,.cyIqfmRaD) :is(.sub-item,.cnNmDbmAj){padding-top: 10px;padding-bottom: 5px;width:auto;border-bottom:1px solid #f1f1f1;word-wrap: break-word;word-break: normal;}
:is(.role,.cUwRvFGCj) :is(.part_xy,.ctQKGbbHz) :is(.sub-list,.cyIqfmRaD) :is(.sub-item,.cnNmDbmAj) a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:bolder;/* color: #068358; */}
:is(.role,.cUwRvFGCj) :is(.part_xy,.ctQKGbbHz) :is(.sub-list,.cyIqfmRaD) .sub-list{margin-top:10px;margin-left:40px;}
:is(.role,.cUwRvFGCj) :is(.part_xy,.ctQKGbbHz) :is(.sub-list,.cyIqfmRaD) .sub-list :is(.sub-item,.cnNmDbmAj){padding-bottom:5px; padding-top:0px;float:left;margin-right: 50px;border-bottom:0px solid #f1f1f1;}
:is(.role,.cUwRvFGCj) :is(.part_xy,.ctQKGbbHz) :is(.sub-list,.cyIqfmRaD) .sub-list :is(.sub-item,.cnNmDbmAj) a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:normal;/* color: #333; */}

:is(.articlelist1_a_title,.cCNZEKQPd) {float: left; height: 40px; line-height: 40px; font-size: 15px;}

#container-1  :is(.mr,.cViIOrVsM) { width: 660px;  margin-top: 16px;}
#container-1 :is(.ml,.cvSVuZEwD){ width:520px; margin-top: 20px;}


#container-5 { padding: 20px 0; background-color: #fdf8e4;}

#container-5 :is(.fl,.cZgEItIRu){ float: left; width: 10%; border-bottom: none; margin-bottom: 0; padding-bottom: 0;}
#container-5 :is(.fl,.cZgEItIRu) :is(.tit,.cUTrAtBma) :is(.title,.cEnaiUYTD){ display: block; width: 90px; height: 90px; background: url('/releases/20260123092003.ff532040/assets/img/f2/67/f267f3175a92e3bf2f607b564462d80ec6e0aeab.webp') no-repeat;}

#container-5 :is(.fr,.cHMngkonO){ float: left; width: 90%;}
#container-5 :is(.fr,.cHMngkonO) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT){ float: left; margin-right: 20px;}

:is(.scrollnews_li,.cbLAdOxdH) { background: none; text-align: right; line-height: 40px;  font-size: 16px;}
:is(.scrollnews_li,.cbLAdOxdH)  :is(.news_icon,.cBqZIpgIj) { display: none;}
:is(.scrollnews_li,.cbLAdOxdH)  :is(.articlelist1_a_title,.cCNZEKQPd) { font-size: 16px;}
#middlew23 { margin-bottom: 30px;}